Summary: A decimal, hexadecimal, octal and binary calculator.
Name: hexcalc
Version: 1.11
Release: 8
Copyright: Distributable
Group: Applications/Engineering
Source: ftp://ftp.x.org/R5contrib/hexcalc.tar.Z
Buildroot: /var/tmp/hexcalc_root

%description
Hexcalc is a simple multi-radix calculator for programmers. The
calculator operates in four modes (decimal, hexadecimal, octal and
binary).

%prep
%setup -q -n hexcalc

%build
xmkmf
make

%install
rm -rf $RPM_BUILD_ROOT

install -d $RPM_BUILD_ROOT/usr/X11R6/bin
install -d $RPM_BUILD_ROOT/usr/X11R6/man/man1


install -c -s hexcalc $RPM_BUILD_ROOT/usr/X11R6/bin
install -c hexcalc.man $RPM_BUILD_ROOT/usr/X11R6/man/man1/hexcalc.1x


%clean 
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/X11R6/bin/hexcalc
/usr/X11R6/man/*/*

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Mon Jul 10 2000 Tim Powers <timp@redhat.com>
- rebuilt

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri May 12 2000 Tim Powers <timp@redhat.com>
- rebuilt for 7.0
- fixed so that man pages compress through RPM

* Wed Apr 15 1999 Michael Maher <mike@redhat.com>
= built package for 6.0

* Thu Oct 08 1998 Michael Maher <mike@redhat.com>
- rebuilt package for 5.2 

* Thu May 21 1998 Michael Maher <mike@redhat.com>
- updated package
- updated spec file
- added buildroot

* Thu Nov 20 1997 Otto Hammersmith <otto@redhat.com>
- added changelog
- added wmconfig entry

